# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = jsoncpp
pkgbase = jsoncpp
xdata = pkgtype=split
pkgver = 1.9.6-3
pkgdesc = C++ library for interacting with JSON
url = https://github.com/open-source-parsers/jsoncpp
builddate = 1729293706
packager = Tuxcore <dev@tuxcore.org>
size = 806027
arch = x86_64
license = MIT
license = custom:Public_Domain
provides = libjsoncpp.so=26-64
depend = gcc-libs
optdepend = jsoncpp-doc: documentation
makedepend = gcc-libs
makedepend = doxygen
makedepend = graphviz
makedepend = python
makedepend = meson
